body {
font-family: Verdana, Arial, sans-serif;
margin: 0px;
background-color: #ffffff;
	}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 25px; 
font-weight: normal;
color: #aa0000;
margin-top: 20px;
}

h2 {
font-size: small;
color: #FFF4E5;
background-color: #aa0000;
padding: 5px 5px 5px 40px;
margin: 1px;
}

.text {
font-size: small;
margin-left: 10px;
margin-right: 10px;
	}
	
.text a {
color: #0000cc;
text-decoration: none;
}

.text a:hover {
color: #ff0000;
text-decoration: underline;
}

.notes {
font-size: x-small;
padding: 2px;
color: #000000;
	}

.notes a {
color: #0000cc;
text-decoration: none;
}

.notes a:hover {
color: #ff0000;
text-decoration: underline;
}

